:root {
  --kolor-tekstu-podstawowy: red;
  --kolor-tesktu-naglowki: #3c2828;
  --kolor-tekstu-slider: #d60000;
  --kolor-tekstu-slider-drugi: #01010c;
  --kolor-tekstu-o-nas: red;
  --kolor-tekstu-menu: red;
  --kolor-tekstu-sekcja-prazynek: #FEC925;
  --header-background: #fffdd0;
  --linia-dol-naglowka:red;
  --sekcja-prazynek: #d60000;
  --sekcja-owocowe: #fff828;
  --sekcja-nasze-produkty: #fff828;
  --sekcja-bezglutenowe: #e8e8e8;
  --sekcja-stopka: #01010c;
  --kolor-ikonek-bezglutenowe: #79ce19;
  --slider-podstawowe: #fffdd0;
  --tlo-popupow: #e5e5e5;
  --dark-grey: #282828;
}


[class^=swiper-button-] {
  transition: all 0.25s ease;
}

.swiper-section .swiper-slide {
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}

.swiper-container-3d .swiper-slide {
  display: flex;
}

.mis {
  position: fixed;
  top: 60px;
  left: 50%;
  transform: translateX(-50%);
}

.mis-img.animated {
    animation-duration: 2s;
    animation-iteration-count: infinite;
    -webkit-animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
}

body {
  font-family: 'Sniglet', cursive;
  color: var(--kolor-tekstu-podstawowy);
  font-size: 20px;
  line-height: 29px;
  font-weight: lighter;
  overflow-x: hidden;
}



*, *:before, *:after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5 {
  color: var(--kolor-tesktu-naglowki);
  text-transform: uppercase;
}

.swiper-section .swiper-slide .content .title {
  text-transform: uppercase;
}

.prazynki-section h3, .prazynki-section h2 {
  color: var(--kolor-tekstu-sekcja-prazynek);
}

.prazynki-section p {
  color: #e5e5e5;
}

 #nasze-produkty p {
   color: var(--dark-grey);
 }

.swiper-section .swiper-container {
  width: 80%;
  height: 100%;
  float: left;
  transition: opacity 0.6s ease, transform 0.3s ease;
}
.swiper-section .swiper-container.nav-slider {
  width: 20%;
  padding-left: 5px;
  background-color: var(--slider-podstawowe)
}
.swiper-container.nav-slider .swiper-slide {
  cursor: pointer;
  opacity: 0.4;
  transition: opacity 0.3s ease;
}
.swiper-section .swiper-container.nav-slider .swiper-slide.swiper-slide-active {
  opacity: 1;
}
.swiper-section .swiper-container.nav-slider .swiper-slide .content {
  width: 100%;
}
.swiper-section .swiper-container.nav-slider .swiper-slide .content .title {
  font-size: 20px;
}
.swiper-section .swiper-container:hover .swiper-button-prev,
.swiper-section .swiper-container:hover .swiper-button-next {
  transform: translateX(0);
  opacity: 1;
  visibility: visible;
}
.swiper-section .swiper-container.loading {
  opacity: 0;
  visibility: hidden;
}

.swiper-section .swiper-slide {
  overflow: hidden;
}
.swiper-container-3d .swiper-slide img{
  margin: auto;
}

.swiper-section .swiper-slide .slide-bgimg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
}
.swiper-section .swiper-slide .entity-img {
  display: none;
}
.swiper-section .swiper-slide .content {
  position: absolute;
  top: 0%;
  height: 20%;
  padding: 1%;
  left: 0;
  text-align: center;
  width: 100%;
  padding-left: 1%;
  color: var(--kolor-tekstu-slider);
  background-color: rgba(255,253,208, 0.6);

  border-bottom: 3px solid var(--slider-podstawowe);
}
.swiper-section .swiper-slide .content .title {
  font-size: 2em;
  font-weight: lighter;
  margin-bottom: 10px;
}
.swiper-section .swiper-slide .content .caption {
  display: block;
  font-size: 1.5em;
  line-height: 1.4;
  transform: translateX(50px);
  opacity: 0;
  transition: opacity 0.3s ease, transform 0.7s ease;
  color: var(--kolor-tekstu-slider-drugi);
}
.swiper-section .swiper-slide .content .caption.show {
  transform: translateX(0);
  opacity: 1;
}



.swiper-section [class^=swiper-button-] {
  width: 44px;
  opacity: 0;
  visibility: hidden;
}

.swiper-section .swiper-button-prev {
  transform: translateX(50px);
}

.swiper-section .swiper-button-next {
  transform: translateX(-50px);
}

.swiper-products {
  height: 100%;
}

.main-swiper-products {
  height: 100%;
  background-color: var(--sekcja-bezglutenowe);
}

.swiper-products {
  background-color: var(--sekcja-bezglutenowe);
}

.swiper-products .swiper-slide p {
  position: absolute;
  margin: 0 auto;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
}




.swiper-products .swiper-container {
  width: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
}
.swiper-products  .swiper-slide {
  background-position: center;
  background-size: cover;
  width: 300px;
  height: 500px;
}

.swiper-products .img-fluid {
  max-height: 100%;
  display: block;
}


.gluten-sig-wrapper + div img {
  max-height: 380px;
}


/* mine */

.swiper-section {
  height: calc(100vh - 60px);
  background-color: var(--header-background);
  margin-top: 58px;
  position: relative;
}

.header-wrapper img {
  background-color: none;
}

/* Navigation menu */

.navbar {
  text-transform: uppercase;
  font-weight: 100;
  font-size: 16px;
  background-color: #01010c;
  background: linear-gradient(#01010c, #1E2526);
  border-bottom: 3px solid var(--slider-podstawowe);
  color: var(--slider-podstawowe);
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding: 5px 15px;
}



p {
  margin: 0;
}

.absolute-img .other {
  position: absolute;
  top: 0;
  left: 0;
}


.other {
  position: absolute;
  top: 0;
  left: 0;
}

.footer-section {
  background-color: var(--sekcja-stopka);
}

.footer-section .btn {
  background-color: #C21807;
  text-transform: uppercase;
  border-color: transparent;
}
.footer-section .container2  {
  text-align: center;
}

.footer-section .container2 p {
  padding: 5px 0;
}

.footer-section .form-group {
  padding: 10px 0;
}

.footer-section .container2 img {
  padding: 0;
}

/* about */

.about {
  min-height: 400px;
  background-image: url(../img/landscape.png);
  background-size: cover;
}

.about-content {
  padding: 30px;
  color: var(--dark-grey);
  text-align: center;
}

.about-content p {
  margin: 30px;
  padding: 10px;
  background-color: var(--slider-podstawowe);
  border-radius: 15px;
}

.section-gluten  {
  background-color: #01010c;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.row {
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-right: 0;
  margin-left: 0;
}

.row-container {
  padding: 30px;
}

.row img {
  background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

#contact {
  text-align: center;
}

#nasze-produkty {
  background-color: var(--sekcja-nasze-produkty);
}

.gluten-section, .swiper-products, .toffee-section {
  background-color: var(--sekcja-bezglutenowe);
  border-bottom: 5px solid var(--kolor-tekstu-slider);
}

h1, h2, h3, h4, h5, h6, p.title {
  font-family: 'Titan One', cursive;
  font-weight: 400;
  line-height: 1em;
}

.divider-short {
  display: block;
  width: 60px;
  height: 1px;
  margin: 0 auto;
  margin-bottom: 10px;
  background-color: #aaa;
}

.gluten-section, .owocowe-section, .prazynki-section, .toffee-section {
  text-align: center;
}

.gluten-section i {
  font-size: 40px;
}

.package-modal {
  background-color: var(--tlo-popupow);
}

.package-modal .modal-header {
  border-bottom: none;
}

.modal-dialog.small-dialog {
  max-width: 500px;
}

.main-swiper-products .swiper-slide {
  cursor: pointer;
}


.header-wrapper img {
  margin: 0 auto;
}

i.fa {
  border-radius: 60px;
  box-shadow: 0px 0px 1px #aaa;
  padding: 0.5em 0.6em;
  background-color: var(--kolor-ikonek-bezglutenowe);
  color: white;
}

.prazynki-section {
  background-color: var(--sekcja-prazynek);
  background-image: url(../img/bacon-3.png);
  background-size: 100%;
  background-repeat: no-repeat;
}
.prazynki-section img {
  padding: 10px;
}

.owocowe-section {
  background-color: var(--sekcja-owocowe);
}

.container2 * :not(.row) {
  margin: 0 auto;
}

.container2 img {
  padding: 30px;
}

.i-wrapper {
  padding: 20px;
}

@media only screen and (max-width: 768px) {
body {
  font-size: 16px;
  line-height: 20px;
}


  .container2 img {
    padding: 30px;
  }

  .row {
    padding: 15px 0;
  }

  .gluten-section i {
    font-size: 20px;
  }

  i.fa {
    border-radius: 30px;
  }

  .i-wrapper {
    padding: 10px;
  }
}


.pointer {
  cursor: pointer;
}


@media (min-width: 800px) {
  .modal-dialog {
      max-width: 800px;
  }
}

/* Modal widow */

.modal-body {
  padding: 0;
  display: flex;
}

.modal-body img {
	margin: auto;
	padding-bottom: 2rem;
}




/* Animation Timers
---------------------------------*/
.delay-02s {
	animation-delay: 0.2s;
	-webkit-animation-delay: 0.2s;
}
.delay-03s {
	animation-delay: 0.3s;
	-webkit-animation-delay: 0.3s;
}
.delay-04s {
	animation-delay: 0.4s;
	-webkit-animation-delay: 0.4s;
}

.delay-05s {
	animation-delay: 0.5s;
	-webkit-animation-delay: 0.5s;
}
.delay-06s {
	animation-delay: 0.6s;
	-webkit-animation-delay: 0.6s;
}

.delay-07s {
	animation-delay: 0.7s;
	-webkit-animation-delay: 0.7s;
}
.delay-08s {
	animation-delay: 0.8s;
	-webkit-animation-delay: 0.8s;
}

.delay-09s {
	animation-delay: 0.9s;
	-webkit-animation-delay: 0.9s;
}
.delay-1s {
	animation-delay: 1s;
	-webkit-animation-delay: 1s;
}
.delay-12s {
	animation-delay: 1.2s;
	-webkit-animation-delay: 1.2s;
}


/* Cookies modal */

#cookies-modal .modal-header, #cookies-modal .modal-body, #cookies-modal .modal-footer {
  border-bottom: none;
  padding: 0.5em 0.5em;
  line-height: 1.2em;
}

#cookies-modal .modal-header {
  padding: 0.1em 0.5em;
}


#cookies-modal .modal-dialog {
  margin: 0;
  max-width: 100%;
  color: var(--dark-grey);
  font-size: 0.6em;
  position: fixed;
  bottom: 0;
}

#cookies-modal .modal-dialog .modal-content {
  border-radius: 0;
  background-color: rgba(255,255,255,0.7);
}

.form-message .modal-header {
  padding: 0.25rem 1rem;
}

.form-message .modal-body {
  padding: 1rem 1rem;
  color: var(--dark-grey);
}


.sk-circle {
  margin: 100px auto;
  width: 40px;
  height: 40px;
  position: relative;
}
.sk-circle .sk-child {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.sk-circle .sk-child:before {
  content: '';
  display: block;
  margin: 0 auto;
  width: 15%;
  height: 15%;
  background-color: #333;
  border-radius: 100%;
  -webkit-animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
          animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
}
.sk-circle .sk-circle2 {
  -webkit-transform: rotate(30deg);
      -ms-transform: rotate(30deg);
          transform: rotate(30deg); }
.sk-circle .sk-circle3 {
  -webkit-transform: rotate(60deg);
      -ms-transform: rotate(60deg);
          transform: rotate(60deg); }
.sk-circle .sk-circle4 {
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg); }
.sk-circle .sk-circle5 {
  -webkit-transform: rotate(120deg);
      -ms-transform: rotate(120deg);
          transform: rotate(120deg); }
.sk-circle .sk-circle6 {
  -webkit-transform: rotate(150deg);
      -ms-transform: rotate(150deg);
          transform: rotate(150deg); }
.sk-circle .sk-circle7 {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg); }
.sk-circle .sk-circle8 {
  -webkit-transform: rotate(210deg);
      -ms-transform: rotate(210deg);
          transform: rotate(210deg); }
.sk-circle .sk-circle9 {
  -webkit-transform: rotate(240deg);
      -ms-transform: rotate(240deg);
          transform: rotate(240deg); }
.sk-circle .sk-circle10 {
  -webkit-transform: rotate(270deg);
      -ms-transform: rotate(270deg);
          transform: rotate(270deg); }
.sk-circle .sk-circle11 {
  -webkit-transform: rotate(300deg);
      -ms-transform: rotate(300deg);
          transform: rotate(300deg); }
.sk-circle .sk-circle12 {
  -webkit-transform: rotate(330deg);
      -ms-transform: rotate(330deg);
          transform: rotate(330deg); }
.sk-circle .sk-circle2:before {
  -webkit-animation-delay: -1.1s;
          animation-delay: -1.1s; }
.sk-circle .sk-circle3:before {
  -webkit-animation-delay: -1s;
          animation-delay: -1s; }
.sk-circle .sk-circle4:before {
  -webkit-animation-delay: -0.9s;
          animation-delay: -0.9s; }
.sk-circle .sk-circle5:before {
  -webkit-animation-delay: -0.8s;
          animation-delay: -0.8s; }
.sk-circle .sk-circle6:before {
  -webkit-animation-delay: -0.7s;
          animation-delay: -0.7s; }
.sk-circle .sk-circle7:before {
  -webkit-animation-delay: -0.6s;
          animation-delay: -0.6s; }
.sk-circle .sk-circle8:before {
  -webkit-animation-delay: -0.5s;
          animation-delay: -0.5s; }
.sk-circle .sk-circle9:before {
  -webkit-animation-delay: -0.4s;
          animation-delay: -0.4s; }
.sk-circle .sk-circle10:before {
  -webkit-animation-delay: -0.3s;
          animation-delay: -0.3s; }
.sk-circle .sk-circle11:before {
  -webkit-animation-delay: -0.2s;
          animation-delay: -0.2s; }
.sk-circle .sk-circle12:before {
  -webkit-animation-delay: -0.1s;
          animation-delay: -0.1s; }

@-webkit-keyframes sk-circleBounceDelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0);
  } 40% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes sk-circleBounceDelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0);
  } 40% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}